Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 31 May 2021 07:50:48 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation marwa                    Bot:  Hi again! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  marwa Bot:  Hi Marwa ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9664700116 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:43 AM, 31st May                     marwa                    I ordered last Thursday it's almost one week but I didn't receive any msg that my order is ready for pickup .           11:44 AM, 31st May                     marwa                    My order no : 9664700116           11:44 AM, 31st May                   Sohaib                   Hi Marwa, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:46 AM, 31st May                     marwa                    Good afternoon           11:47 AM, 31st May                     marwa                    I need an update for my order .. it's kind of late           11:48 AM, 31st May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           11:48 AM, 31st May                     marwa                    Ok           11:48 AM, 31st May                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:48 AM, 31st May                   Sohaib                   We sincerely apologize for any inconvenience caused to you            11:48 AM, 31st May                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally            11:49 AM, 31st May                     marwa                    Ok           11:49 AM, 31st May                   Sohaib                   Is there anything else I can help you with?           11:49 AM, 31st May                     marwa                    I hope it will come bu this week           11:49 AM, 31st May                     marwa                    By           11:49 AM, 31st May                   Sohaib                   We will do our best to fix it very soon.           11:50 AM, 31st May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:50 AM, 31st May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2647469